section {
    background-color: #2D333E;
    color: #fff;
    display: grid;
    height: 100%;

    grid-template-rows: min-content auto;

    .header {
        background-color: #2D333E;
        padding: 15px 0 10px 0;
        text-align: center;
        font-size: 20px;
        // height: 20%;
    }

    .game-field-container {
        position: relative;
        // border: 5px solid #607D8A;
        border-radius: 25px 25px 0 0;
        background-color: #607D8A;
      
        .game-field {
            margin: 0;
            position: absolute;
            top: 50%;
            left: 50%;
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);

            .circle {
                position: relative;

                background-color: #eee;
                height: 300px;
                width: 300px;
                border-radius: 100%;
                cursor: pointer;

                position: relative;

                // border: 3px solid red;

                .circle-text {
                    text-align: center;
                    color: #000;
                    font-size: 36px;
                    margin: 0;
                    position: absolute;
                    top: 50%;
                    left: 50%;
                    -ms-transform: translate(-50%, -50%);
                    transform: translate(-50%, -50%);
                }
            }
        }
    }
}

